:root {
  -webkit-print-color-adjust: exact;
}

body,
table {
  font: 10pt arial;
}

body,
html {
  height: 100%
}

table {
  border: 1px solid black;border-spacing: 0;
}

td,
th {
  padding: 0.2em 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

tr:hover {
  color: blue;
}

xmp {
  display: none;
}

u {
  color: darkblue;
}

u:hover {
  color: green;
  cursor: pointer;
}

#DButtons button {
  width: 10.3em;
}

#DButtons {
  color: white;
  font-weight: bold;
  background: #333;
  padding: 0.5em;
}

#DFeedCrop {
  display: none;
}

#DDGraph {
  display: none;
  position: relative;
  float: right;
  width: 750px;
  height: 350px;
  margin: 1em;
  background: white;
}

#DGraph {
  width: 600px;
  height: 300px;
  margin: auto;
  margin-bottom: 1em;
}

#YAxis {
  position: absolute;
  top: 40%;
  left: 1em;
}

#Data {
  padding: 1em;
}

#Data table th {
  background: #def;
  font-weight: bold;
}

#Data table td:nth-child(1),
#Data table td:nth-child(4),
#Data table td:nth-child(5) {
  text-align: right;
}

#Data table td:nth-child(6) {
  text-align: center;
}

.excel {
  width: 18px;
  cursor: pointer;
}

.shady {
  background: #ccc;
}

.selected {
  background: #cfc;
}

#Main {
  margin: auto;
  background: white;
  border: 1px solid black;
  width: 1300px;
}

#zGraph {
  width: 100%;
  height: 20%;
  background: lightyellow;
}